<html>
<style type='text/css'>
body {
    font-family: sans-serif;
    font-size: xx-large;
}
td {
    font-size: xx-large;
}
tr.current_combatant {
    font-weight: bold;
}
tr.dead_combatant {
    text-decoration: line-through;
    font-weight: lighter;
    color: lightgray;
}
tr.hidden_combatant {
    font-style: italic;
    color: gray;
}
</style>
<script src='//code.jquery.com/jquery-3.3.1.slim.min.js'></script>
<script>
$(document).ready(function(){
    setTimeout(function () {
        window.location.reload();
    }, 3000);
}
);
</script>

<body>

<table>
{% for combatant in combatants %}
{% if combatant.is_hidden == False or show_secrets %}
<tr class="{% if combatant == current_combatant %}current_combatant {% endif %}
    {% if combatant.is_dead %}dead_combatant {% endif %}
    {% if combatant.is_hidden %}hidden_combatant {% endif %}"
>
<td>{{ combatant.initiative }}</td>
<td>{{ combatant.name }}</td>
</tr>
{% endif %}{# combatant.is_hidden or show_secrets #}
{% endfor %}
</table>

</body>

</html>